<?php
/**
 * Magzimum Pro woocommerce file.
 *
 * This is the template that includes all the woocommerce related functions
 *
 * @package Theme Palace
 * @subpackage Magzimum Pro
 * @since Magzimum Pro 1.5
 */

remove_action( 'woocommerce_before_main_content', 'woocommerce_output_content_wrapper', 10);
remove_action( 'woocommerce_after_main_content', 'woocommerce_output_content_wrapper_end', 10);
remove_action( 'woocommerce_sidebar', 'woocommerce_get_sidebar', 10);


add_action('woocommerce_before_main_content', 'magzimum_wrapper_start', 10);
add_action('woocommerce_after_main_content', 'magzimum_wrapper_end', 10);

function magzimum_wrapper_start() {
  echo '<div id="primary" class="content-area">
				<main id="main" class="site-main" role="main">';
}

function magzimum_wrapper_end() {
  echo '</main>
  	</div>';
}
